@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap');
body {
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
    margin: 0;
    padding: 0;
 }
.mobile_header{
    display: none;
    padding: 10px 15px;
    width: calc(100% - 30px);
    background: #fff;
    box-shadow: 0px 2px 10px rgba(79, 42, 88, 0.07);
    position: sticky;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
}
.m_logo{
    width: 136px;
    height: 40px;
}
.mobile_icon_block{
    margin: auto 0 auto auto;
    display: flex;
}
.rotate1{
    transform: rotate(-45deg);
    border-radius: 0px;
    height: 3px !important;
    transform-origin: 32px 7px;
}
.rotate2{
    transform: rotate(45deg);
    border-radius: 0px;
    height: 3px !important;
    transform-origin: 17px 2px;
    width: 36px !important;
}
.disp{
    display: none !important;
}
.icon_call{
    cursor: pointer;
    margin-right: 30px;
}
.icon_call img{
    margin-top: 5px;
}
.movearr{
    transition: .3s;
}
.rotatearr{
    transform: rotateZ(180deg);
    padding-left: 0px !important;
    padding-right: 20px;
}
.icon_open{
 cursor: pointer;
    width: 36px;
    height: 26px;
    display: flex;
    flex-direction: column;
    padding: 5px 0px;
}
.icon_open .first{
    display: inline-block;
    background: #844693;
    border-radius: 100px;
    width: 36px;
    height: 2px;
    margin-bottom: 8px;
    transition: .3s;
}
.icon_open .second{
    display: inline-block;
    background: #844693;
    border-radius: 100px;
    width: 36px;
    height: 2px;
    margin-bottom: 8px;
    transition: .3s;
}

.icon_open .last{
    display: flex;
    transition: .3s;
    background: #844693;
    border-radius: 100px;
    width: 24px;
    height: 2px;
    margin-right: 0px;
    margin-left: auto;
}
#toTop{
    background: transparent;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    border: 1px solid #1F1E1D;
    box-sizing: border-box;
    background-image: url("/bitrix/templates/medika/img/mrt/up_arrow.svg");
    background-repeat: no-repeat;
    width: 50px;
    border: 1px solid #844693;
    height: 50px;
    border-radius: 50%;
    background-position: center;
    position: fixed;
    bottom: 130px;
    right: 58px;
    z-index: 999;
    cursor: pointer;
    transition: .3s;
    display: none;
}
.popup_mrt_list::-webkit-scrollbar {
    width: 5px;
}
.popup_mrt_list::-webkit-scrollbar-thumb {


}
.popup_mrt_list::-webkit-scrollbar-track-piece {
    background: #fff;
}
::-webkit-scrollbar {
    width: 10px;
    height: 6px;
    background-color: #d8bddf;
    -webkit-box-shadow: inset 1px 1px 10px #f3faf7;
    box-shadow: inset 1px 1px 10px #f3faf7;
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    background-color: #844693;
    border-radius: 10px
}
#toTop:hover{
    background-image: url("/bitrix/templates/medika/img/mrt/up_arrow_w.svg");
    background-color: #844693;
}
#fx_2{

    position: sticky;
    top: 0;
    z-index: 100;
    background: white;
    box-shadow: 0px 4px 10px rgba(79, 42, 88, 0.07);
    transform: translateY(-100%);

    opacity: 0;
    visibility: hidden;
    height: 0;
}
.fixed{
    transition: .5s;
    height: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: translateY(0%) !important;
}
.fixed_2{
    padding: 10px 0px;
}
.kt_header{
    width: 100%;
    display: flex;
    height: 85px;
    padding:50px 0px;
    background: transparent;
    gap: 25px;
}
.kt_nav_list{
    display: flex;
    margin: auto 90px;
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    text-align: center;
    color: #1E2428;
}
.kt_nav_item:first-child{
    margin-right: 15px;
    margin-left: 0px;
}
.kt_nav_item{
    margin: 0px 15px;
}
.kt_nav_item:last-child{
    margin-right: 0px;
    margin-left: 15px;
}
.background_kt{
    width: 100%;
    background-image: url("/bitrix/templates/medika/img/mrt/main_back.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 950px;
    position: relative;

}
.background_kt.webp{
    width: 100%;
    background-image: url("/bitrix/templates/medika/img/mrt/main_back.webp");


}
.kt_logo{
    width: 20%;
    margin-right: 20px;
}
.kt_logo img{
    width: 100%;
    height: 100%;
}
.phone_block{
padding: 7px 0px;
}
.header_phone{

    font-weight: 600;
    font-size: 22px;
    line-height: 160%;
    text-align: right;
    color: #1E2428;
    margin-bottom: 5px;
}
.phone_call{
    cursor: pointer;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    text-align: right;
    color: #844693;
}

.mrt_adres{
    position: absolute;
    background-image: url("/bitrix/templates/medika/img/mrt/adres_back.png");
    bottom: 50px;
    right: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 335px;
    padding: 25px 0px;
}
.mrt_adres:before{
    content: '';
    background-image: url("/bitrix/templates/medika/img/mrt/adres_point.png");
    background-repeat: no-repeat;
    position: absolute;
    width: 60px;
    height: 60px;
    left: -30px;
    top: -30px;
}
.mrt_adres .adres{
    display: flex;
    font-size: 18px;
    line-height: 160%;
    border-bottom: 1px solid #844693;
    color: #1E2428;
    margin-bottom: 13px;
    width: max-content;
    margin-left: 50px;

}


.mrt_main{
    padding: 37px 0px 50px 0px;
    position: relative;
}
.mrt_big_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 120px;
    line-height: 130%;
    color: #00A859;
}
.mrt_min_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 54px;
    line-height: 130%;
    color: #1E2428;
}
.mrt_main_list{
    margin-top: 40px;
    margin-bottom: 40px;
}
.mrt_main_list .item{
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    margin-bottom: 15px;
    /* identical to box height, or 29px */
    color: #1E2428;
    padding-left: 60px;
    position: relative;
}
.mrt_main_list .item:before{
    content: '';
    width: 40px;
    height: 2px;
    background: #00A859;
    position: absolute;
    margin-top: 0px;
    margin-bottom: 0px;
    left: 0;
    top: 50%;
    bottom: 50%;
}
.mrt_main_btn{
    width: 430px;
    cursor: pointer;
    padding: 23px 0px;
    background: linear-gradient(180deg, #AC66BD 0%, #844693 100%);
    box-shadow: 0px 4px 0px #733482, inset 0px 8px 30px rgba(255, 255, 255, 0.25);
    border-radius: 200px;
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #fff;
    text-align: center;
}

.btn_info{
    width: 430px;
    margin-top: 15px;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    color: #1E2428;
    opacity: 0.5;
}
.learn_btn{
    margin-top: 100px;

}
.learn_btn a{
    font-weight: 600;
    padding-left: 35px;
    font-size: 18px;
    line-height: 160%;
    color: #844693;
    position: relative;
    height: 100%;
}
.learn_btn a:before{
    content: '';
    width: 20px;
    height: 26px;
    background-image: url("/bitrix/templates/medika/img/mrt/more.svg");
    background-repeat: no-repeat;
    position: absolute;
    left: 0;

}
@media(max-width:1450px){
    .phone_call{
        text-align: unset;
    }
    .phone_block{
        width: 210px;
    }
   
}
.mrt-photo-modal__container{
    display: none;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
.mrt-photo-modal__container.active{
    display: flex;
}
.photo_slide{
    cursor: pointer;
}
.fixed_2 {
    padding: 10px 0px;
}
@media(max-width:490px){
    .mrt-photo-modal img{
        max-width: 300px;
    }
  
}
@media(max-width:990px){
    .background_kt{
        height: unset;
    }
 
}
